body {
	background-color: #EFF3F7;
	min-width: 1024px;
}

#languageSelector {
    float: left;
    margin-top: 4px;
	margin-left: 5px;
    width: 65px; 
}

#headingMessage {
/*	font-weight: bold;  */
	color: #5f8cb5;
	font-size: 24px;
	float: left;
	position: relative;
	width: 493px;
	height: 50px;
	margin-left: 16px;
	margin-top: 1px;
}

#login-info {
	padding-left: 25px;
	height: 90px;
	width: 360px;
	margin-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 5px;
}

#login-info .loginText {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #5f8cb5;
	font-size: 10px;
	width: 60px;
}

#login-info .loginHelp {
	color: #5f8cb5;
	font-size: 10px;
	margin-left: 65px;
	margin-top: -13px;
	width: 40px;
	margin-bottom: 0px;
}

#login-info .passwordText {
	color: #5f8cb5;
	font-size: 10px;
	margin-left: 137px;
	margin-top: -13px;
	width: 60px;
	margin-bottom: 0px;
}

#login-info .passwordHelp {
	color: #5f8cb5;
	font-size: 10px;
	margin-left: 200px;
	margin-top: -13px;
	width: 40px;
	margin-bottom: 0px;
}

#login-info .loginHelp a {
	color: #5f8cb5;
}

#login-info .passwordHelp a {
	color: #5f8cb5;
}

#login-info .login {
	margin-top: 5px;
	background-color: #286a99;
	color: #fff;
	width: 120px;
	height: 14px;
	border:0px;
	border-style: solid;
	border-color: #D8D8D8;
}

#login-info .password {
	margin-top: 5px;
	background-color: #286a99;
	color: #fff;
	width: 120px;
	height: 14px;
	border:0px;
	border-style: solid;
	border-color: #D8D8D8;
}

#login-info .password-hidden {
	margin-top: 5px;
	background-color: #286a99;
	color: #fff;
	width: 120px;
	height: 14px;
	border:0px;
	border-style: solid;
	border-color: #D8D8D8;
}

#login-info .login-button {
   	border: none;
   	background-color: transparent;
   	padding: 0;
	color: #fdb713;
	font-size: 10px;
	margin-bottom: -4px;
/*
	border: none;
	position: inherit;
	background-color: transparent;
   	padding: 0px;
	background-image: url(/images/dais/loginButton.png);
	margin-left: 0px;
	margin-bottom: -4px;
	width: 48px;
    height: 18px;
    border-style: none;
	text-indent: 400px;
*/
}

#login-info .login-button:hover {
	background-image: url(/images/dais/loginButtonHover.png);
}

form#search{
	float: left;
	clear: left;
    margin-top: 0px;
	width: 330px;
	height: 50px;
	padding-bottom: 0px;
}

form#search .searchFor {	
	margin-top: 10px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	background-color: #286a99;
	font-size: 10px;
	width: 120px;
	height: 16px;
	border:0px;
	border-style: solid;
	border-color: #D8D8D8;
	padding: 0px 0px 0px 0px;
}

form#search .searchIcon {
	margin-top: 10px;
	margin-left: -21px;
	margin-bottom: -4px;
	height: 15px;
	width: 17px;
}

form#search .socialIcon {
	margin-top: 10px;
	margin-left: 0px;
	margin-bottom: -5px;
	height: 17px;
	width: 17px;
}

form#search a {
	margin-top: 0px;
	margin-left: 0px;
	height: 21px;
	width: 21px;
}

form#search img {
	margin-top: 0px;
	margin-left: 0px;
	height: 21px;
	width: 21px;
}

#launchBar {
    background-color: #005288;
/*    box-shadow: -3px 3px 5px #999999;   */
	border:0px solid gray;
    margin: 0px 0px 0px 4px;
    padding: 8px;
    float: left;
    height: 81px;
    width: 948px;
}

.practitionerSearch {
    background-color: #005288;   
	border: 0px solid #6A93BA;
    float: left;
    height: 79px;
    margin: 0px 0px 0px 5px;
    padding: 0px;
    width: 238px;	
}


#classSearch {
    background-color: #005288;   
	border: 0px solid #6A93BA;
    float: left;
    height: 79px;
    margin: 0px 0px 0px 10px;
    padding: 0px;
    width: 238px;	
}

#navButton {
    background-color: #005288;
	border: 0px solid #6A93BA;
    float: left;
    height: 79px;
    margin: 0px 0px 0px 10px;
    padding: 0px;
    width: 138px;	
}

.newsFull {
/*    background-color: #f3f6fa;
    box-shadow: -3px 3px 5px #999999;   */
	border:0px solid gray;
    float: left;
    height: 150px;
    margin: 5px 5px 5px 5px;
    padding: 10px;
    width: 930px;
}

.newsHalf {
/*    background-color: #f3f6fa;
    box-shadow: -3px 3px 5px #999999;     */
	border:0px solid gray;
    float: left;
    height: 150px;
    margin: 5px 5px 5px 5px;
    padding: 10px;
    width: 445px;
}

.news-content-full {
    position:inherit;
	margin-left: 465px;
	top: 10px;
    font-size: 12px;
}

.news-content-half {
    position:inherit;
	margin-left: 205px;
	top: 10px;
    font-size: 12px;
}

#sitemap { 
    margin: 0 auto 5px;
    height: 150px;
	padding-top: 0px;
	padding-left: 70px;
	width: 902px;
}

#sitemap table {
	width: 100%;
	text-align: left;
	margin: 0 0 0 0;
}

#sitemap td {
	font-family: arial, sans-serif;
	font-size: 12px;
	line-height: 180%;
	width: 170px;
}

#sitemap a:link, #sitemap a:visited, #sitemap a:active, #sitemap p {
	font-family: arial, sans-serif;
	color: #A4A4A4;
	text-decoration: none;
	font-size: 12px;
}

#sitemap a:hover {
   	text-decoration: underline; 
}
#welcome {
	width: 308px;
	height: 30px;
}

#welcome .loggedInMember {
	margin-top: 5px;
	color: #fdb713;
	font-size: 10px;
} 

p#welcome {
	color: #5f8cb5;
	font-size: 10px;
	margin-top: 0px;
	margin-left: 0px;
} 

#newsyLinks { 
	padding-top: 30px;
	padding-left: 15px;
	padding-right: 15px;
	float: left;
	width: 938px;
}

#newsyLinks td {
	font-family: arial, sans-serif;
	font-size: 10px;
	padding-left: 10px;
	padding-bottom: 20px;
	height: 80px;
	text-align: left;
  	vertical-align: top;
}

#newsyLinks h3 {
	font-family: arial, sans-serif;
	color: #005288;
	font-size: 15px;	
	font-weight: bold;
}

#newsyLinks p {
	font-family: arial, sans-serif;
	color: #191919;
	font-size: 12px;	
	vertical-align: text-bottom; 
}

#newsyLinks td img {
	border:1px;
	border-style: solid;
	border-color: #D8D8D8;
}

#newsyLinks a:link, #newsyLinks a:visited, #newsyLinks a:active {
	font-family: arial, sans-serif;
	color: #10689b;
	text-decoration: none;
}

#newsyLinks a:hover {
   	text-decoration: underline; 
}

#modality-links {
	margin-left: 100px;
	margin-top: 15px;	
}

#modality-links .details {
	font-size: 12px !important;
	line-height: 20px;
	color: #096296 !important;
}

#modality-links a:hover {
   	text-decoration: underline; 
}

#show p.breakthrough {
	line-height: 1.15em;
}

#show p.bodytalk {
	line-height: 1.15em;
}

#show p.access {
	line-height: 1.15em;
}

#show p.freefall {
	line-height: 1.15em;
}

#show p.mindscape {
	line-height: 1.15em;
}

#show p.animaltalk {
	line-height: 1.15em;
}

form#newsletter .email {	
	margin-top: 5px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	background-color: white;
	font-size: 10px;
	width: 200px;
	height: 16px;
	border:1px;
	border-style: solid;
	border-color: #5f8cb5;
	padding: 0px 0px 0px 0px;
}

form#newsletter .signupIcon {
	margin-top: 5px;
	margin-left: 10px;
	margin-bottom: -5px;
	height: 17px;
	width: 40px;
}

#newsyLinks td .blogJohn {
	border: none;
	background-image: url(/images/dais/foundergradient.png); 
	background-repeat: repeat; 
	padding: 0 0 0 0;
	padding-left: 0px;
	padding-bottom: 0px;
	height: 126px;
}

#newsyLinks td .blogJohn img {
	border: none;
	height: 126px;
	margin-top: 0px;
	margin-left: 0px;
	padding: 0 0 0 0;
	padding-left: 0px;
}

#newsyLinks td .Malta {
	border: none;
	margin-top: 0px;
	margin-left: 0px;
	padding: 0 0 0 0;
	padding-left: 0px;
	height: 126px;
	width: 435px;
}

#newsyLinks td .Malta img {
	border: none;
	margin-top: 0px;
	margin-left: 0px;
	padding: 0 0 0 0;
	padding-left: 0px;
	height: 126px;
	width: 435px;
}